SCC-OSD-SHOW-BINDINGS(1)

NAME
scc-osd-show-bindings - on-screen controller binding display for sc-controller

SYNOPSIS
scc-osd-show-bindings [options]

DESCRIPTION
scc-osd-show-bindings displays the current controller bindings as an on-screen overlay for sc-controller.

SEE ALSO
sc-controller(1), scc(1), scc-daemon(1)